diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entries.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entries.jsp
index e32668c83e63cb..6f6e86fde2c259 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entries.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entries.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entry/custom_fields.jspf b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entry/custom_fields.jspf
index bbe9e9570f8f8c..ff25264f99ea98 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entry/custom_fields.jspf
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entry/custom_fields.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entry/details.jspf b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entry/details.jspf
index e18a6c2ad26926..399eaf9856b1e7 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entry/details.jspf
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_entry/details.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_list/details.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_list/details.jsp
index 831b66e8e19011..700bb1ad1033f7 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_list/details.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_list/details.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_list/edit_commerce_price_list_external_reference_code.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_list/edit_commerce_price_list_external_reference_code.jsp
index d4900105e65097..e275ecea008902 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_list/edit_commerce_price_list_external_reference_code.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_list/edit_commerce_price_list_external_reference_code.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/categories.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/categories.jsp
index 1b2935795e4fc6..3c0df321fd7640 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/categories.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/categories.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/info.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/info.jsp
index 0d72fb65e0c828..13a8799d8488d1 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/info.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/info.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/pricing_classes.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/pricing_classes.jsp
index 039a1d227d97b7..b17c185a8c707f 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/pricing_classes.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/pricing_classes.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/products.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/products.jsp
index 14cf5a63ba7659..ab287348152e25 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/products.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifier/products.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifiers.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifiers.jsp
index 55b0ac188ab90d..c29fd011636de2 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifiers.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/price_modifiers.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/account_groups.jspf b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/account_groups.jspf
index f49cc65718922a..9284dcb562808b 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/account_groups.jspf
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/account_groups.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/accounts.jspf b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/accounts.jspf
index a586bf710e89a5..292d76722158d9 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/accounts.jspf
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/accounts.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/channels.jspf b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/channels.jspf
index 0a04a82bf3081f..47eff6bd348d2a 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/channels.jspf
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifier/channels.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifiers.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifiers.jsp
index 3a2e2ce87d2c25..0583784470a494 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifiers.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/qualifiers.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/tier_price_entry/details.jspf b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/tier_price_entry/details.jspf
index c10b60d772452e..89e3dd9f6dc6c3 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/tier_price_entry/details.jspf
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/tier_price_entry/details.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/view.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/view.jsp
index 014a85d1c6f0e6..d034b888933caa 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/view.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/price_lists/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/add_commerce_pricing_class.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/add_commerce_pricing_class.jsp
index 69cd35ec9b9681..1b701233068ed3 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/add_commerce_pricing_class.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/add_commerce_pricing_class.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/details.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/details.jsp
index c1af91d1120832..b987288807543d 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/details.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/details.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/discounts.jsp b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/discounts.jsp
index 44d51aa583de0b..de765e5338d396 100644
--- a/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/discounts.jsp
+++ b/modules/apps/commerce/commerce-pricing-web/src/main/resources/META-INF/resources/pricing_class/discounts.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
